### File

`packages/components/layout/eui-toolbar/toolbar-menu/toolbar-menu.component.ts`

### Extends

`EuiMenuItem`

### Index

###### Properties
Optional children Optional isHome Optional isSeparator

### Properties

children
`children: `ToolbarItem<M>[]``
Type : `ToolbarItem<M>[]`
Optional

isHome
`isHome: `boolean``
Type : `boolean`
Optional

isSeparator
`isSeparator: `boolean``
Type : `boolean`
Optional

# results matching ""

# No results matching ""